@charset "UTF-8";
:root {
  --primary: #DD2F1A;
  --secondary: #B58500;
  --info: #544D48;
  --success: #938459;
  --warning: #ffbf08;
  --danger: #CF2D2D;
  --muted: #878D8F;
  --active-color: #818e96;
  --border-color: #000;
  --border-width: 1px;
  --bg-metal: url(../images/bgDot.png) repeat 0 0, linear-gradient(to right, #1A1A1A, #454545 16%, #2D2D2D 46%, #3E3E3E 60%, #191919);
}

*,
::before,
::after {
  box-sizing: border-box;
}

html {
  font-family: "Helvetica Neue", Helvetica, system-ui, -apple-system, "微軟正黑體", "Microsoft JhengHei", "游明朝体", YuMincho, "游明朝", "Yu Mincho", "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
  line-height: 1.2;
  -webkit-text-size-adjust: 100%;
  tab-size: 4;
}

body {
  margin: 0 auto;
  background: #f5f5f5;
  color: #373a3c;
  letter-spacing: 0.03em;
}

b,
strong,
.b, .strong {
  font-weight: bolder;
}

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Consolas, "Liberation Mono", Menlo, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: currentcolor;
}

:where(button),
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.2;
  color: inherit;
  background: transparent;
  margin: 0;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

summary {
  display: list-item;
}

textarea {
  resize: vertical;
}

::placeholder {
  opacity: 1;
  color: color-mix(in srgb, currentColor 50%, transparent);
}

:disabled {
  cursor: default;
}

[hidden] {
  display: none !important;
}

button,
[role=button] {
  cursor: pointer;
  border: 0;
}
button:focus,
[role=button]:focus {
  outline: 0;
}
button:focus:not(:focus-visible),
[role=button]:focus:not(:focus-visible) {
  outline: none;
  box-shadow: none;
}
button:disabled, button[disabled],
[role=button]:disabled,
[role=button][disabled] {
  cursor: default;
  pointer-events: none;
}

h1 {
  font-size: 36px;
  margin: 0.67em 0;
}

hr {
  height: 0;
  color: inherit;
  border: 0 solid var(--border-color);
  border-top-width: var(--border-width);
  margin: 1rem 0;
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  text-underline-offset: 5px;
}

a {
  color: #040000;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: color 350ms, background 300ms ease;
}
a:hover {
  color: #304595;
}
a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}

.clearfix::after {
  display: table;
  content: "";
  clear: both;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.clear {
  clear: both;
}

.inline {
  display: inline;
}

.inline-block {
  display: inline-block;
}

.block {
  display: block;
}

.rounded {
  border-radius: 0.25rem;
}
.rounded-full {
  border-radius: calc(infinity * 1px);
}

.hidden {
  display: none;
}

.img-center {
  display: block;
  margin: auto;
  max-width: 100%;
}

.cursor-not-allowed {
  cursor: not-allowed;
}
.cursor-pointer {
  cursor: pointer;
}
.cursor-help {
  cursor: help;
}

.overflow-hidden {
  overflow: hidden;
}
.overflow-visible {
  overflow: visible;
}

.transition {
  transition: 300ms;
}

.font-md {
  font-size: 1rem;
}
.font-xs {
  font-size: 0.75rem;
}
.font-sm {
  font-size: 0.88rem;
}
.font-lg {
  font-size: 1.13rem;
}
.font-xl {
  font-size: 1.25rem;
}
.font-2xl {
  font-size: 1.5rem;
}
.font-normal {
  font-weight: 400;
}
.font-bold {
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.not-italic {
  font-style: normal;
}

.leading-none {
  line-height: 1;
}
.leading-normal {
  line-height: 1.5;
}
.leading-tight {
  line-height: 1.25;
}
.leading-relaxed {
  line-height: 1.625;
}
.leading-loose {
  line-height: 1.8;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.text-white {
  color: #fff;
}

.bg-white {
  background-color: #fff;
}

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}

.align-center {
  vertical-align: center;
}
.align-justify {
  vertical-align: justify;
}

.list-rise, .list-inline, .list-unstyled {
  list-style: none;
  padding-left: 0;
}

.list-inline > li {
  display: inline-block;
}
.list-inline > li:not(:last-child) {
  margin-right: 8px;
}

.border {
  border: var(--border-width) solid var(--border-color);
}
.border-0 {
  --border-width: 0;
}

.m-16 {
  margin: 4rem;
}

.ml-16 {
  margin-left: 4rem;
}

.mt-16 {
  margin-top: 4rem;
}

.mr-16 {
  margin-right: 4rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mx-16 {
  margin-inline: 4rem;
}

.my-16 {
  margin-block: 4rem;
}

.m-18 {
  margin: 4.5rem;
}

.ml-18 {
  margin-left: 4.5rem;
}

.mt-18 {
  margin-top: 4.5rem;
}

.mr-18 {
  margin-right: 4.5rem;
}

.mb-18 {
  margin-bottom: 4.5rem;
}

.mx-18 {
  margin-inline: 4.5rem;
}

.my-18 {
  margin-block: 4.5rem;
}

.m-20 {
  margin: 5rem;
}

.ml-20 {
  margin-left: 5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mr-20 {
  margin-right: 5rem;
}

.mb-20 {
  margin-bottom: 5rem;
}

.mx-20 {
  margin-inline: 5rem;
}

.my-20 {
  margin-block: 5rem;
}

.p-16 {
  padding: 4rem;
}

.pl-16 {
  padding-left: 4rem;
}

.pt-16 {
  padding-top: 4rem;
}

.pr-16 {
  padding-right: 4rem;
}

.pb-16 {
  padding-bottom: 4rem;
}

.px-16 {
  padding-inline: 4rem;
}

.py-16 {
  padding-block: 4rem;
}

.p-18 {
  padding: 4.5rem;
}

.pl-18 {
  padding-left: 4.5rem;
}

.pt-18 {
  padding-top: 4.5rem;
}

.pr-18 {
  padding-right: 4.5rem;
}

.pb-18 {
  padding-bottom: 4.5rem;
}

.px-18 {
  padding-inline: 4.5rem;
}

.py-18 {
  padding-block: 4.5rem;
}

.p-20 {
  padding: 5rem;
}

.pl-20 {
  padding-left: 5rem;
}

.pt-20 {
  padding-top: 5rem;
}

.pr-20 {
  padding-right: 5rem;
}

.pb-20 {
  padding-bottom: 5rem;
}

.px-20 {
  padding-inline: 5rem;
}

.py-20 {
  padding-block: 5rem;
}

@media (min-width: 35.5em) {
  .xs\:m-16 {
    margin: 4rem;
  }
  .xs\:ml-16 {
    margin-left: 4rem;
  }
  .xs\:mt-16 {
    margin-top: 4rem;
  }
  .xs\:mr-16 {
    margin-right: 4rem;
  }
  .xs\:mb-16 {
    margin-bottom: 4rem;
  }
  .xs\:mx-16 {
    margin-inline: 4rem;
  }
  .xs\:my-16 {
    margin-block: 4rem;
  }
  .xs\:m-18 {
    margin: 4.5rem;
  }
  .xs\:ml-18 {
    margin-left: 4.5rem;
  }
  .xs\:mt-18 {
    margin-top: 4.5rem;
  }
  .xs\:mr-18 {
    margin-right: 4.5rem;
  }
  .xs\:mb-18 {
    margin-bottom: 4.5rem;
  }
  .xs\:mx-18 {
    margin-inline: 4.5rem;
  }
  .xs\:my-18 {
    margin-block: 4.5rem;
  }
  .xs\:m-20 {
    margin: 5rem;
  }
  .xs\:ml-20 {
    margin-left: 5rem;
  }
  .xs\:mt-20 {
    margin-top: 5rem;
  }
  .xs\:mr-20 {
    margin-right: 5rem;
  }
  .xs\:mb-20 {
    margin-bottom: 5rem;
  }
  .xs\:mx-20 {
    margin-inline: 5rem;
  }
  .xs\:my-20 {
    margin-block: 5rem;
  }
  .xs\:p-16 {
    padding: 4rem;
  }
  .xs\:pl-16 {
    padding-left: 4rem;
  }
  .xs\:pt-16 {
    padding-top: 4rem;
  }
  .xs\:pr-16 {
    padding-right: 4rem;
  }
  .xs\:pb-16 {
    padding-bottom: 4rem;
  }
  .xs\:px-16 {
    padding-inline: 4rem;
  }
  .xs\:py-16 {
    padding-block: 4rem;
  }
  .xs\:p-18 {
    padding: 4.5rem;
  }
  .xs\:pl-18 {
    padding-left: 4.5rem;
  }
  .xs\:pt-18 {
    padding-top: 4.5rem;
  }
  .xs\:pr-18 {
    padding-right: 4.5rem;
  }
  .xs\:pb-18 {
    padding-bottom: 4.5rem;
  }
  .xs\:px-18 {
    padding-inline: 4.5rem;
  }
  .xs\:py-18 {
    padding-block: 4.5rem;
  }
  .xs\:p-20 {
    padding: 5rem;
  }
  .xs\:pl-20 {
    padding-left: 5rem;
  }
  .xs\:pt-20 {
    padding-top: 5rem;
  }
  .xs\:pr-20 {
    padding-right: 5rem;
  }
  .xs\:pb-20 {
    padding-bottom: 5rem;
  }
  .xs\:px-20 {
    padding-inline: 5rem;
  }
  .xs\:py-20 {
    padding-block: 5rem;
  }
}
@media (min-width: 48em) {
  .sm\:m-16 {
    margin: 4rem;
  }
  .sm\:ml-16 {
    margin-left: 4rem;
  }
  .sm\:mt-16 {
    margin-top: 4rem;
  }
  .sm\:mr-16 {
    margin-right: 4rem;
  }
  .sm\:mb-16 {
    margin-bottom: 4rem;
  }
  .sm\:mx-16 {
    margin-inline: 4rem;
  }
  .sm\:my-16 {
    margin-block: 4rem;
  }
  .sm\:m-18 {
    margin: 4.5rem;
  }
  .sm\:ml-18 {
    margin-left: 4.5rem;
  }
  .sm\:mt-18 {
    margin-top: 4.5rem;
  }
  .sm\:mr-18 {
    margin-right: 4.5rem;
  }
  .sm\:mb-18 {
    margin-bottom: 4.5rem;
  }
  .sm\:mx-18 {
    margin-inline: 4.5rem;
  }
  .sm\:my-18 {
    margin-block: 4.5rem;
  }
  .sm\:m-20 {
    margin: 5rem;
  }
  .sm\:ml-20 {
    margin-left: 5rem;
  }
  .sm\:mt-20 {
    margin-top: 5rem;
  }
  .sm\:mr-20 {
    margin-right: 5rem;
  }
  .sm\:mb-20 {
    margin-bottom: 5rem;
  }
  .sm\:mx-20 {
    margin-inline: 5rem;
  }
  .sm\:my-20 {
    margin-block: 5rem;
  }
  .sm\:p-16 {
    padding: 4rem;
  }
  .sm\:pl-16 {
    padding-left: 4rem;
  }
  .sm\:pt-16 {
    padding-top: 4rem;
  }
  .sm\:pr-16 {
    padding-right: 4rem;
  }
  .sm\:pb-16 {
    padding-bottom: 4rem;
  }
  .sm\:px-16 {
    padding-inline: 4rem;
  }
  .sm\:py-16 {
    padding-block: 4rem;
  }
  .sm\:p-18 {
    padding: 4.5rem;
  }
  .sm\:pl-18 {
    padding-left: 4.5rem;
  }
  .sm\:pt-18 {
    padding-top: 4.5rem;
  }
  .sm\:pr-18 {
    padding-right: 4.5rem;
  }
  .sm\:pb-18 {
    padding-bottom: 4.5rem;
  }
  .sm\:px-18 {
    padding-inline: 4.5rem;
  }
  .sm\:py-18 {
    padding-block: 4.5rem;
  }
  .sm\:p-20 {
    padding: 5rem;
  }
  .sm\:pl-20 {
    padding-left: 5rem;
  }
  .sm\:pt-20 {
    padding-top: 5rem;
  }
  .sm\:pr-20 {
    padding-right: 5rem;
  }
  .sm\:pb-20 {
    padding-bottom: 5rem;
  }
  .sm\:px-20 {
    padding-inline: 5rem;
  }
  .sm\:py-20 {
    padding-block: 5rem;
  }
}
@media (min-width: 64em) {
  .md\:m-16 {
    margin: 4rem;
  }
  .md\:ml-16 {
    margin-left: 4rem;
  }
  .md\:mt-16 {
    margin-top: 4rem;
  }
  .md\:mr-16 {
    margin-right: 4rem;
  }
  .md\:mb-16 {
    margin-bottom: 4rem;
  }
  .md\:mx-16 {
    margin-inline: 4rem;
  }
  .md\:my-16 {
    margin-block: 4rem;
  }
  .md\:m-18 {
    margin: 4.5rem;
  }
  .md\:ml-18 {
    margin-left: 4.5rem;
  }
  .md\:mt-18 {
    margin-top: 4.5rem;
  }
  .md\:mr-18 {
    margin-right: 4.5rem;
  }
  .md\:mb-18 {
    margin-bottom: 4.5rem;
  }
  .md\:mx-18 {
    margin-inline: 4.5rem;
  }
  .md\:my-18 {
    margin-block: 4.5rem;
  }
  .md\:m-20 {
    margin: 5rem;
  }
  .md\:ml-20 {
    margin-left: 5rem;
  }
  .md\:mt-20 {
    margin-top: 5rem;
  }
  .md\:mr-20 {
    margin-right: 5rem;
  }
  .md\:mb-20 {
    margin-bottom: 5rem;
  }
  .md\:mx-20 {
    margin-inline: 5rem;
  }
  .md\:my-20 {
    margin-block: 5rem;
  }
  .md\:p-16 {
    padding: 4rem;
  }
  .md\:pl-16 {
    padding-left: 4rem;
  }
  .md\:pt-16 {
    padding-top: 4rem;
  }
  .md\:pr-16 {
    padding-right: 4rem;
  }
  .md\:pb-16 {
    padding-bottom: 4rem;
  }
  .md\:px-16 {
    padding-inline: 4rem;
  }
  .md\:py-16 {
    padding-block: 4rem;
  }
  .md\:p-18 {
    padding: 4.5rem;
  }
  .md\:pl-18 {
    padding-left: 4.5rem;
  }
  .md\:pt-18 {
    padding-top: 4.5rem;
  }
  .md\:pr-18 {
    padding-right: 4.5rem;
  }
  .md\:pb-18 {
    padding-bottom: 4.5rem;
  }
  .md\:px-18 {
    padding-inline: 4.5rem;
  }
  .md\:py-18 {
    padding-block: 4.5rem;
  }
  .md\:p-20 {
    padding: 5rem;
  }
  .md\:pl-20 {
    padding-left: 5rem;
  }
  .md\:pt-20 {
    padding-top: 5rem;
  }
  .md\:pr-20 {
    padding-right: 5rem;
  }
  .md\:pb-20 {
    padding-bottom: 5rem;
  }
  .md\:px-20 {
    padding-inline: 5rem;
  }
  .md\:py-20 {
    padding-block: 5rem;
  }
}
@media (min-width: 80em) {
  .lg\:m-16 {
    margin: 4rem;
  }
  .lg\:ml-16 {
    margin-left: 4rem;
  }
  .lg\:mt-16 {
    margin-top: 4rem;
  }
  .lg\:mr-16 {
    margin-right: 4rem;
  }
  .lg\:mb-16 {
    margin-bottom: 4rem;
  }
  .lg\:mx-16 {
    margin-inline: 4rem;
  }
  .lg\:my-16 {
    margin-block: 4rem;
  }
  .lg\:m-18 {
    margin: 4.5rem;
  }
  .lg\:ml-18 {
    margin-left: 4.5rem;
  }
  .lg\:mt-18 {
    margin-top: 4.5rem;
  }
  .lg\:mr-18 {
    margin-right: 4.5rem;
  }
  .lg\:mb-18 {
    margin-bottom: 4.5rem;
  }
  .lg\:mx-18 {
    margin-inline: 4.5rem;
  }
  .lg\:my-18 {
    margin-block: 4.5rem;
  }
  .lg\:m-20 {
    margin: 5rem;
  }
  .lg\:ml-20 {
    margin-left: 5rem;
  }
  .lg\:mt-20 {
    margin-top: 5rem;
  }
  .lg\:mr-20 {
    margin-right: 5rem;
  }
  .lg\:mb-20 {
    margin-bottom: 5rem;
  }
  .lg\:mx-20 {
    margin-inline: 5rem;
  }
  .lg\:my-20 {
    margin-block: 5rem;
  }
  .lg\:p-16 {
    padding: 4rem;
  }
  .lg\:pl-16 {
    padding-left: 4rem;
  }
  .lg\:pt-16 {
    padding-top: 4rem;
  }
  .lg\:pr-16 {
    padding-right: 4rem;
  }
  .lg\:pb-16 {
    padding-bottom: 4rem;
  }
  .lg\:px-16 {
    padding-inline: 4rem;
  }
  .lg\:py-16 {
    padding-block: 4rem;
  }
  .lg\:p-18 {
    padding: 4.5rem;
  }
  .lg\:pl-18 {
    padding-left: 4.5rem;
  }
  .lg\:pt-18 {
    padding-top: 4.5rem;
  }
  .lg\:pr-18 {
    padding-right: 4.5rem;
  }
  .lg\:pb-18 {
    padding-bottom: 4.5rem;
  }
  .lg\:px-18 {
    padding-inline: 4.5rem;
  }
  .lg\:py-18 {
    padding-block: 4.5rem;
  }
  .lg\:p-20 {
    padding: 5rem;
  }
  .lg\:pl-20 {
    padding-left: 5rem;
  }
  .lg\:pt-20 {
    padding-top: 5rem;
  }
  .lg\:pr-20 {
    padding-right: 5rem;
  }
  .lg\:pb-20 {
    padding-bottom: 5rem;
  }
  .lg\:px-20 {
    padding-inline: 5rem;
  }
  .lg\:py-20 {
    padding-block: 5rem;
  }
}
html, body {
  height: 100%;
}

body {
  position: relative;
  transition: left 0.35s;
  left: 0;
}

#wrapper {
  margin-bottom: -183px;
  min-height: 100%;
  padding-bottom: 183px;
  background: #fff url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15"><path d="M-1,-1 L16,16 M-1,14 L1,16 M14,-1 L16,1" stroke="%23e1e1e1" stroke-width="1.2"/></svg>');
}
.carlist #wrapper {
  padding-bottom: 183px;
}

.container {
  margin-inline: auto;
  max-width: 1400px;
}
@media (max-width: 90.49em) {
  .container {
    padding-right: 24px;
    padding-left: 24px;
  }
}

#header {
  background-color: var(--primary);
  position: relative;
  z-index: 3;
}
@media (min-width: 64em) {
  #header {
    background-color: #403D3C;
    height: 100px;
  }
  #header::before {
    content: "";
    display: block;
    border-top: 2px solid var(--primary);
    position: absolute;
    top: 40px;
    width: 100%;
  }
}
@media (max-width: 63.99em) {
  #header {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  }
}

.logo {
  --sym-logo-sp: 0 center / 50px auto;
  --sym-text-sp: 58px center / auto 22px;
  background: url("../images/sym-logo.svg") no-repeat var(--sym-logo-sp), url("../images/sym-text.svg") no-repeat var(--sym-text-sp);
  margin: 16px 0 0 18px;
  position: relative;
  width: calc(100% - 80px);
  height: 40px;
}
@media (min-width: 35.5em) {
  .logo {
    --sym-logo-sp: 0 center / 65px auto;
    --sym-text-sp: 75px center / auto 30px;
  }
}
@media (min-width: 64em) {
  .logo {
    --sym-logo-sp: center 10px / 100px auto;
    --sym-text-sp: center 71px / 111px auto;
    background-color: var(--primary);
    margin: 0;
    position: absolute;
    left: 0;
    width: 190px;
    height: 100px;
  }
  .logo::after {
    content: "";
    display: block;
    border: solid transparent;
    width: 0;
    height: 0;
    border-width: 20px 95px 0 95px;
    border-top-color: var(--primary);
    position: absolute;
    left: 0;
    top: 100%;
  }
}
@media (max-width: 63.99em) {
  .logo {
    float: left;
  }
}

.logo-link {
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  padding: 0;
  position: absolute;
  inset: 0;
}

@media (min-width: 64em) {
  .nav {
    position: absolute;
    right: 24px;
    top: 8px;
  }
}
@media (max-width: 63.99em) {
  .nav {
    line-height: 1.5;
    padding: 8px;
    order: 2;
  }
}

.nav-link {
  color: #aaa6a4;
  font-size: 0.88em;
  display: inline-block;
}
@media (min-width: 64em) {
  .nav-link:not(:last-child) {
    margin-right: 8px;
  }
}
@media (max-width: 63.99em) {
  .nav-link:not(:last-child)::after {
    content: "/";
    color: #6E6661;
    margin: 0 5px;
  }
}
.nav-link:hover, .nav-link.active {
  color: var(--warning);
}

@media (min-width: 64em) {
  .navbar {
    --navbar-margin-l: 200px;
    float: right;
    display: flex;
    justify-content: space-between;
    margin-top: 51px;
    width: calc(100% - var(--navbar-margin-l));
  }
  .navbar::after {
    display: table;
    content: "";
    clear: both;
  }
}
@media (min-width: 80em) {
  .navbar {
    --navbar-margin-l: 250px;
  }
}

.navbar-link {
  display: block;
  color: #fff;
  font-size: 1.06em;
}
.navbar-link:hover, .navbar-link:active, .navbar-link.active {
  color: var(--warning);
}
@media (min-width: 64em) {
  .navbar-link {
    padding: 14px 0.75%;
    position: relative;
  }
  .navbar-link::before {
    content: "";
    display: block;
    border: solid transparent;
    width: 0;
    height: 0;
    border-width: 14px 45px 0 45px;
    border-top-color: #403D3C;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 90%;
    transition: 400ms;
    opacity: 0;
  }
  .navbar-link:hover::before, .navbar-link:active::before, .navbar-link.active::before {
    top: 100%;
    transition-delay: 100ms;
    opacity: 1;
    z-index: 2;
  }
}
@media (max-width: 63.99em) {
  .navbar-link {
    border-left: 3px solid var(--danger);
    border-bottom: 1px solid #6E6661;
    padding: 14px 16px;
  }
  .navbar-link.active {
    background-color: #393129;
  }
}

.navbar-burger {
  cursor: pointer;
  transition: 600ms;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.2);
  float: left;
  margin: 12px 0;
  padding: 6px 8px 0;
  height: 50px;
  width: 50px;
}
.navbar-burger .line {
  display: block;
  margin-bottom: 6px;
  position: relative;
}
.navbar-burger .line::before, .navbar-burger .line::after {
  content: "";
  display: block;
  position: absolute;
}
.navbar-burger .line, .navbar-burger .line::before, .navbar-burger .line::after {
  background-color: #C5665C;
  width: 100%;
  height: 3px;
  transition: 0.35s;
}
.navbar-burger .line::before {
  transform: translateY(-10px);
}
.navbar-burger .line::after {
  transform: translateY(10px);
}
.navbar-burger.active {
  top: 10px;
  transition-delay: margin-top 300ms 200ms;
}
.navbar-burger.active .line {
  background-color: transparent;
}
.navbar-burger.active .line::before {
  transform: rotate(45deg);
}
.navbar-burger.active .line::after {
  transform: rotate(-45deg);
}
@media (min-width: 64em) {
  .navbar-burger {
    display: none;
  }
}

@media (max-width: 63.99em) {
  .mobile-menu {
    background: #544D48;
    padding: 0;
    width: 250px;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -250px;
    transition: left 0.35s;
  }
  .mobile-menu.js-pull {
    left: 0;
  }
}

.js-push {
  overflow: hidden;
  left: 250px;
}

.bg-metal {
  background: var(--bg-metal);
}

.bg-belt-metal, #footer {
  background: url(../images/bgLine.png) repeat-x center -94px, var(--bg-metal);
  background-clip: border-box, padding-box, padding-box;
  box-shadow: -2px 0 8px rgba(0, 0, 0, 0.15);
}

#footer {
  text-align: center;
  min-height: 183px;
  padding: 60px 24px 35px;
}

.foot-info {
  color: var(--secondary);
  font-size: 1.69em;
  margin-bottom: 25px;
}

.foot-info-link {
  color: currentColor;
  font-size: 1.48em;
  font-weight: bold;
}
.foot-info-link:hover {
  color: var(--warning);
}

.copyright {
  color: #878D8F;
  font-size: 0.81em;
}

.foot-link {
  color: currentColor;
  border-left: 1px solid currentColor;
  margin-left: 5px;
  padding-left: 7px;
}
.foot-link:hover {
  color: var(--warning);
}

.gotop {
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  background: rgba(181, 133, 0, 0.5);
  border-radius: 50%;
  padding-top: 18px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 54px;
  width: 54px;
  z-index: 4;
  transition: 300ms;
  display: none;
}
.gotop:hover {
  background-color: var(--secondary);
  color: #fff;
}

@media (min-width: 35.5em) {
  .xs\:pull-left {
    float: left;
  }
  .xs\:pull-right {
    float: right;
  }
  .xs\:font-md {
    font-size: 16px;
  }
  .xs\:font-xs {
    font-size: 12px;
  }
  .xs\:font-sm {
    font-size: 14px;
  }
  .xs\:font-lg {
    font-size: 18px;
  }
  .xs\:font-xl {
    font-size: 20px;
  }
  .xs\:font-2xl {
    font-size: 24px;
  }
}
@media (min-width: 48em) {
  .sm\:pull-left {
    float: left;
  }
  .sm\:pull-right {
    float: right;
  }
  .sm\:font-md {
    font-size: 16px;
  }
  .sm\:font-xs {
    font-size: 12px;
  }
  .sm\:font-sm {
    font-size: 14px;
  }
  .sm\:font-lg {
    font-size: 18px;
  }
  .sm\:font-xl {
    font-size: 20px;
  }
  .sm\:font-2xl {
    font-size: 24px;
  }
}
@media (min-width: 64em) {
  .md\:pull-left {
    float: left;
  }
  .md\:pull-right {
    float: right;
  }
  .md\:font-md {
    font-size: 16px;
  }
  .md\:font-xs {
    font-size: 12px;
  }
  .md\:font-sm {
    font-size: 14px;
  }
  .md\:font-lg {
    font-size: 18px;
  }
  .md\:font-xl {
    font-size: 20px;
  }
  .md\:font-2xl {
    font-size: 24px;
  }
}
@media (min-width: 80em) {
  .lg\:pull-left {
    float: left;
  }
  .lg\:pull-right {
    float: right;
  }
  .lg\:font-md {
    font-size: 16px;
  }
  .lg\:font-xs {
    font-size: 12px;
  }
  .lg\:font-sm {
    font-size: 14px;
  }
  .lg\:font-lg {
    font-size: 18px;
  }
  .lg\:font-xl {
    font-size: 20px;
  }
  .lg\:font-2xl {
    font-size: 24px;
  }
}
.sr-only, .sr-only-focusable:not(:focus):not(:focus-within) {
  border-width: 0;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  white-space: nowrap;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

.text-hide {
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  padding: 0;
}

.truncate {
  width: 100%;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.object-cover {
  object-fit: cover;
}
.object-right-center {
  object-position: right center;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.inset-0 {
  inset: 0;
}

.inset-x-0 {
  inset-inline: 0;
}

.inset-y-0 {
  inset-block: 0;
}

.z-1 {
  z-index: 1;
}

.-z-1 {
  z-index: -1;
}

.w-full {
  width: 100%;
}
.w-auto {
  width: auto;
}

.max-w-full {
  max-width: 100%;
}
.max-w-8xl {
  max-width: 90rem;
}

.min-w-full {
  min-width: 100%;
}

.h-full {
  height: 100%;
}
.h-42 {
  height: 10.5rem;
}
.h-80 {
  height: 20rem;
}

.aspect-5\/3 {
  aspect-ratio: 5 / 3;
}
.aspect-1\/1 {
  aspect-ratio: 1 / 1;
}

.sticky-top {
  position: sticky;
  top: 0;
  z-index: 2;
}

.sidebar {
  background: rgba(0, 0, 0, 0.88);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(3px);
}
@media (min-width: 64em) {
  .sidebar {
    padding-top: 10px;
  }
}

@media (min-width: 64em) {
  .submenu {
    padding-left: 230px;
  }
}
@media (min-width: 80em) {
  .submenu {
    padding-left: 250px;
  }
}

.submenu_link {
  color: #c9c2ac;
  display: inline-block;
  padding: 5px;
  position: relative;
}
@media (min-width: 64em) {
  .submenu_link {
    padding: 8px 4px;
  }
}
@media (min-width: 80em) {
  .submenu_link {
    padding: 12px;
  }
}
.submenu_link::after {
  content: "";
  display: block;
  border-top: 2px solid #df3925;
  transition: width 0.3s;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
}
.submenu_link:hover, .submenu_link.active {
  color: #fff;
}
.submenu_link:hover::after, .submenu_link.active::after {
  width: 100%;
}

.headline {
  color: #dddbda;
  font-size: 1.13em;
  float: right;
  margin: 8px 14px 0 0;
}

.stand-menu {
  text-align: center;
  background-color: rgba(17, 17, 17, 0.8);
  border: 2px solid #cbaa4d;
  position: fixed;
  right: 0;
  top: 100dvh;
  width: 110px;
  z-index: 10;
  transition: 0.3s;
}
.stand-menu:hover {
  background-color: #111;
}
@media (min-width: 64em) {
  .stand-menu {
    top: 25vh;
  }
}

.stand_nav {
  color: #fff;
  display: block;
  margin: 10px;
}
.stand_nav:not(:last-child) {
  border-bottom: 1px solid #cbaa4d;
  padding-bottom: 6px;
}
.stand_nav:hover {
  color: var(--warning);
}

@media (min-width: 64em) {
  .md\:flex-1 {
    flex: 1;
  }
}
@media (min-width: 80em) {
  .lg\:flex-1 {
    flex: 1;
  }
  .lg\:order-first {
    order: -1;
  }
}
@media (max-width: 79.99em) {
  .lg-max\:hide {
    display: none;
  }
}
.text-shadow {
  text-shadow: 0 0 3px #000, 0 0 5px rgba(0, 0, 0, 0.6);
}

.bg-navy {
  background-color: #304595;
}
.bg-black {
  background-color: #000;
}
.bg-img {
  background: var(--bg-img) no-repeat var(--bg-position, center)/var(--bg-size, cover);
}
.bg-stripes {
  background-image: var(--bg-stripes);
}

.border-white {
  --border-color: #fff;
}

.svg-inline {
  display: inline-block;
  box-sizing: content-box;
}

.swiper {
  --swiper-theme-color: #6e7db5;
}

.js-carousel {
  --swiper-navigation-size: $size;
  --swiper-navigation-top-offset: auto;
  --swiper-navigation-sides-offset: auto;
  padding-bottom: 60px;
}
.js-carousel .swiper-button-next,
.js-carousel .swiper-button-prev {
  bottom: 0;
}
.js-carousel .swiper-button-next {
  right: 0 !important;
}
.js-carousel .swiper-button-prev {
  right: 38px !important;
}

.invert {
  --swiper-theme-color: #fff;
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-navigation-color: #fff;
}

.swiper-bottom-20 {
  --swiper-pagination-bottom: 80px;
}

.reveal {
  opacity: 0;
  transform: translateX(-30px);
  transition: 0.8s ease-out;
  will-change: opacity, transform;
}
.reveal.active {
  opacity: 1;
  transform: translateX(0);
}

.title-logo {
  width: 150px;
  aspect-ratio: 13.41/1;
}
.sidebar .title-logo {
  float: right;
  height: 30px;
}

.icon-zoom {
  position: relative;
}
.icon-zoom::before {
  content: "";
  display: block;
  background: url(../images/products/delica/icon-zoom.svg) no-repeat center/32px, rgba(48, 69, 147, 0.8);
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 54px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  transform: translate(-50%, -20%);
  transition: 0.5s;
  transition-delay: 0.2s;
  opacity: 0;
}

.thumb_img.border-gradient {
  border: 4px solid transparent;
  background: linear-gradient(transparent, transparent) padding-box, linear-gradient(to bottom, #AAAAA5, #BEBFC5 22%, #71797E 72%, #9BA2A7) border-box;
}

.thumb .thumb_img, .thumb img {
  transition: 0.35s;
}
.thumb img {
  vertical-align: middle;
}
.thumb:hover .thumb_img {
  transform: translateY(-6px);
}
.thumb:hover img {
  filter: brightness(1.2);
}
.thumb:hover.icon-zoom::before,
.thumb:hover .icon-zoom::before {
  transform: translate(-50%, -50%);
  opacity: 1;
}
.thumb:hover .thumb_caption {
  transform: translateX(15px);
}
.thumb:hover .thumb_caption.inner {
  transform: translateY(-10px);
}

.thumb_caption.inner {
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 12px;
  inset-inline: 10px;
  text-align: center;
}
.thumb:has(.thumb_caption.inner) {
  position: relative;
}

.thumb_inner-text {
  position: relative;
}
.thumb_inner-text::after {
  content: "";
  display: block;
  content: attr(data-text);
  color: #fff;
  font-size: 16px;
  position: absolute;
  bottom: 12px;
  inset-inline: var(--inset, 14px);
}
.thumb_inner-text.text-right::after {
  --inset: auto 20px;
  bottom: 20px;
}

.banner {
  --bg-img: url(../images/products/delica/van/s1_banner.jpg);
  --bg-position: 90% 70%;
  height: 80dvh;
  padding-top: 11vh;
}
@media (min-width: 35.5em) {
  .banner {
    height: 88dvh;
    padding-top: 60px;
  }
}
@media (min-width: 35.5em) and (max-width: 95.99em) {
  .banner {
    --bg-size: auto 140%;
  }
}
@media (min-width: 48em) {
  .banner {
    --bg-position: 90% 75%;
    height: calc(100dvh - 105px);
  }
}
@media (min-width: 64em) {
  .banner {
    height: calc(100dvh - 150px);
    padding-top: 12vh;
  }
}

.s1-headline {
  width: min(80dvw, 520px);
  margin-left: 8dvw;
}
@media (min-width: 64em) {
  .s1-headline {
    width: min(45vw, 560px);
  }
}
@media (min-width: 96em) {
  .s1-headline {
    width: min(45vw, 640px);
    margin-top: 1vh;
    margin-left: 18vw;
  }
}

.s1-mitsubishi {
  width: 80px;
  position: absolute;
  top: 20px;
  left: 6dvw;
}
@media (min-width: 64em) {
  .s1-mitsubishi {
    left: 50%;
    transform: translateX(-50%);
  }
}

.logo-mitsubishi {
  background: url("../images/products/logo-mitsubishi.svg") no-repeat 0 0/contain;
  display: block;
  width: 220px;
  aspect-ratio: 9.69/1;
}

.contact {
  left: 1.5rem;
  bottom: 2.5rem;
}
@media (min-width: 35.5em) {
  .contact {
    bottom: 1.5rem;
  }
}
@media (min-width: 64em) {
  .contact {
    left: 1rem;
  }
}

.logo-tokio {
  width: 80px;
}

.qrcode {
  width: 100px;
}

.hover\:qrcode {
  transition: 0.5s;
}
.hover\:qrcode:hover {
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
  transform: translateY(-0.5rem);
  color: #000;
}

.cover-foot {
  bottom: 0.5rem;
}
@media (min-width: 35.5em) {
  .cover-foot {
    right: 0.5rem;
  }
}
@media (max-width: 35.49em) {
  .cover-foot {
    left: 1.5rem;
  }
}

@media (min-width: 35.5em) and (max-width: 79.99em) {
  .s2-head {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }
}
@media (min-width: 80em) {
  .s2-head {
    width: 25%;
  }
}
@media (min-width: 96em) {
  .s2-head {
    width: 22%;
  }
}

.s2-headline {
  width: min(84dvw, 100%);
}
@media (min-width: 35.5em) {
  .s2-headline {
    width: min(84dvw, 300px);
    margin-right: 3rem;
  }
}
@media (min-width: 48em) {
  .s2-headline {
    width: 30dvw;
  }
}
@media (min-width: 80em) {
  .s2-headline {
    width: 100%;
  }
}

.s2-title {
  width: min(90dvw, 300px);
}

@media (min-width: 46.25em) and (max-width: 63.99em) {
  .list-rise {
    width: min(100%, 300px);
  }
}
.list-rise li {
  border-left: 1px solid #3E3A39;
  padding-left: 3px;
}
.list-rise small {
  color: #231815;
  writing-mode: vertical-rl;
  text-orientation: upright;
  vertical-align: middle;
}
.list-rise .border {
  background: rgba(89, 87, 87, 0.65);
}

.space-y-3 > :not(:last-child) {
  margin-block-end: 0.75rem;
}

.cover-inside {
  padding-block: 48vh 30px;
  position: relative;
  isolation: isolation;
  z-index: 0;
}
@media (min-width: 80em) {
  .cover-inside {
    padding-left: 8vw;
  }
}
.cover-inside::before {
  content: "";
  display: block;
  background: url(../images/products/delica/van/s3_banner.jpg) no-repeat center/cover;
  clip-path: polygon(0 0, 70% 0, 100% 30%, 100% 100%, 30% 100%, 0 70%);
  position: absolute;
  inset: 0;
  z-index: -1;
}

.s3-headline {
  max-width: 420px;
}
@media (min-width: 80em) {
  .s3-headline {
    margin-left: 60vw;
  }
}

.cover-drive {
  --bg-img: url("../images/products/delica/van/s4_banner.jpg");
  --bg-position: center 60%;
  padding-top: 48%;
  padding-left: 2vw;
}
@media (min-width: 64em) {
  .cover-drive {
    --bg-position: 0 center;
    min-height: 100vh;
    padding-top: 62%;
  }
}
@media (min-width: 80em) {
  .cover-drive {
    padding-top: 70vh;
  }
}
@media (max-width: 63.99em) {
  .cover-drive {
    aspect-ratio: 1.3/1;
    background-size: 140%;
    background-attachment: scroll;
  }
}

.s4-headline {
  width: min(90vw, 350px);
}
@media (min-width: 64em) {
  .s4-headline {
    width: min(45vw, 600px);
  }
}

.cover-safe {
  background: url("../images/products/delica/van/s5_bg.png") no-repeat var(--bg1-posiction, 10vw center)/cover, linear-gradient(to right, #282C41 50%, #00000D) no-repeat center/var(--bg2-size, 100% 95%);
}
@media (min-width: 64em) {
  .cover-safe {
    --bg1-posiction: 22vw center;
    --bg2-size: 100% 86%;
  }
}

@media (min-width: 64em) {
  .safe_car {
    width: 68%;
    margin-left: -90px;
  }
}
@media (min-width: 80em) {
  .safe_car {
    margin-left: -100px;
  }
}
@media (min-width: 96em) {
  .safe_car {
    margin-left: -120px;
  }
}

@media (min-width: 35.5em) {
  .s5-headline {
    width: min(48vw, 420px);
  }
}

.s5-info {
  margin-left: 20px;
}
@media (min-width: 48em) {
  .s5-info {
    width: min(42vw, 400px);
  }
}

.divide-y {
  border-block: 2px solid var(--border-color);
}
.divide-y > :not(:last-child) {
  border-bottom: 2px solid var(--border-color);
}

@media (min-width: 80em) {
  .safe-items {
    margin-top: -7rem;
  }
}

.glightbox-open {
  position: static !important;
  overflow: unset !important;
}

html.glightbox-open {
  overflow-y: hidden !important;
  overflow-x: hidden !important;
}
